» Ubuntu » Pakketten

Error

two or more packages specified (dhcp3-client natty-updates)